header{
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
section{
    width: 80%;
    margin: auto;
    margin-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
}
h5{
    font-weight: 300 !important;
    font-size: small;
}
.row-1, .row-2{
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
    overflow-block: ;
}
.box{
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    width: 30%;
}

.image{
    height: 40%;
    background-color: red;
}

.content{
    width: 90%;
    margin: auto;
    margin-top: 5px;
    height: 0%;
}


input{
    height: 30px !important;
}

img{
    width: 100%;
    height: 100%;
}

.form-control{
    margin: 3px;
}

@media only screen and (max-width: 1024px) {
    .row-1, .row-2{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        margin-top: 10px;
    }
    .box{
        width: 100%;
        height: auto;
        margin: 5px;
    }
    h3{
        font-weight: 300;
        font-size: 15px !important;
    }
  }